miedsegadsemiedsegadse MemberComments: 0 Received thanks: 1 Member since: February 2012 edited November 23
<p>asdf</p>

Comments

  • SebastianKlöpperSebastianKlöpper AdministratorsComments: 7196 Received thanks: 1678 Member since: June 2010
    Hallo Andi,

    ZendGuard und ZendOptimizer sind nicht kompatibel!

    Wir hatten daher für die Umsteiger einen Artikel zur Verfügung gestellt:
    http://wiki.shopware.de/Umstellung-Shop ... l_908.html

    Der Umstieg muss also auf IonCube erfolgen, da Shopware 4 nur IonCube unterstützt, falls du verschlüsselte Erweiterungen oder eine kommerzielle Version nutzen möchtest.

    Sebastian
    Thanked by 1miedsegadse
Sign In or Register to comment.